/*
 * Copyright (c) 2022, 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

h1,
.h1 {
  font-family: @font-family-h1;
  font-weight: @font-weight-h1;
  letter-spacing: @letter-spacing-h1;
}

h2,
.h2 {
  font-family: @font-family-h2;
  font-weight: @font-weight-h2;
  letter-spacing: @letter-spacing-h2;
}

h3,
.h3 {
  font-family: @font-family-h3;
  font-weight: @font-weight-h3;
  letter-spacing: @letter-spacing-h3;
}

h4,
.h4 {
  font-family: @font-family-h4;
  font-weight: @font-weight-h4;
  letter-spacing: @letter-spacing-h4;
}

h5,
.h5 {
  font-family: @font-family-h5;
  font-weight: @font-weight-h5;
  letter-spacing: @letter-spacing-h5;
}

h6,
.h6 {
  font-family: @font-family-h6;
  font-weight: @font-weight-h6;
  letter-spacing: @letter-spacing-h6;
}

